Subject: Absence

From: "Craig" <ragnarok@p...>
Date: Wed, 18 Jun 2003 20:38:26 -0400

I will be going on vacation for two weeks. I leave Friday morning. I do not
want my absence to slow anything that might otherwise happen in the first
week, so I hereby deregister. But do not worry, I will have two weeks to
think of a good Registration Proposal.

-- Craig Daniel

"Somehow jokes are funnier after 3 minutes of belaboured explanation."
-xod